Package Details: firestorm-bin 6.3.9.58205-2

Git Clone URL: https://aur.archlinux.org/firestorm-bin.git (read-only, click to copy)
Package Base: firestorm-bin
Description: Firestorm is a feature-packed third-party viewer for Second Life.
Upstream URL: http://www.firestormviewer.org/
Licenses: GPL
Submitter: chungy
Maintainer: chungy
Last Packager: chungy
Votes: 50
Popularity: 4.50
First Submitted: 2011-06-21 18:27
Last Updated: 2020-07-09 16:50

Dependencies (30)

Required by (0)

Sources (3)

Latest Comments

1 2 3 4 5 6 ... Next › Last »

sudoquai commented on 2020-09-21 21:38

I've digged around with Arlas' nightly firestorm source build to get voice working:

https://aur.archlinux.org/packages/firestorm-nightly/

If anybody has problems with voice try this:

sudo pacman -S lib32-libidn11 lib32-gst-plugins-good libpulse

Additionally i've had some problems with my bluetooth headset and was able to fix it this way:

rm -rf ~/.config/pulse # deletes pulseaudio config

pulseaudio -k

Check pulseaudio for proper microphone input before activating voice in SL:

pavucontrol

Makitsune commented on 2020-09-01 22:59

I was struggling with my friends trying to get voice to work. I figured it out when I came to here and saw @blkpws. Please add multilib/lib32-gst-plugins-good as a dependency. It would save so many people's time.

Wehaw commented on 2020-08-08 20:39

Hey chungy, thanks for your work! I can install your package and compile it just fine with Pamac, but when I try to login, I get a message: "Login failed. Often this means that your computer's clock is set incorrectly. Please go to Control Panels and make sure time and date are set correctly. Also check that your network and firewall are set up correctly. ", etc.

Do you have any idea what could be causing that? Thanks again!

chungy commented on 2020-07-09 16:43

nope

GeminiMarshdevil commented on 2020-07-09 10:20

is chungy still alive? :|

blkpws commented on 2020-06-13 16:26

I think the package multilib/lib32-gst-plugins-good should be added as a requirement (or optional) to have voice support. Can this be added on the installation?

leopseft commented on 2020-05-02 12:47

[Solved]

Hello folks. I face some issues with voice. Both on others listening to me and me listenning to the others. If I remove pulseaudio-alsa it works but with too much noice (even if I have enabled the noice cancelation which by the way works out of the game.) If I remove pulseaudio as well it works with less noice. Is there anyway to make it work with both with pulse-audio alsa and pulseaudio installed so I can use the pulses noice cancelation?

Thanks in advance.

Edit Playing arround with wine and installing an optional dependency fixed the problem! For those who have problem with voice lib32-libpulse did the trick!!

neta540 commented on 2019-11-09 14:29

It would be nice to have a MimeType entry included in the desktop file to be able to open secondlife:// urls.

MimeType=x-scheme-handler/secondlife

sudoquai commented on 2019-07-17 00:18

Hello chungy, little side note:

Possible to add conflicts=('firestorm' 'firestorm-nightly' 'firestorm-beta') to your PKGBUILD ?

Would be great for people trying different versions of Firestorm.

Best regards.

sudoquai commented on 2019-07-16 15:52

Thx for your contribution, chungy !

For interested people there is an aur package, where you can reproducable build the latest official Firestorm release from source:

https://aur.archlinux.org/packages/firestorm/

For the bleeding edge development version of Firestorm you can also try the Nightly, which can be also selfcompiled from source:

https://aur.archlinux.org/packages/firestorm-nightly/